HIMS_RRAMS Web - Bug #996
Task # 979 (New): All Issues in Build 7.6.039

Batch process issue
19/07/2024 12:27 PM - Gautam Kumar

Status: Closed Start date: 18/07/2024
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

when clicking 'execute-batch process', before loading 'view summary' page, when clicking any attribute to execute batch process, it is
going back to view summary page.

History

#1 - 22/10/2024 11:35 AM - Krishna Kanth A

- Status changed from New to Closed

Already verified in QA and is working fine,
Proceeding for ticket closure.
